<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--org/2001/XMLSchema-->
<!--

major/ minor versie:	1.0
datum productie:		18-01-2022
gemaakt door			Nelleke van der Meer, Manon Havinga
doelgroep					Productie MailNL

  	
   -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:mli1="urn:postnl/mail/mailimage/1" xmlns:ma1="urn:postnl/mail/manufacturingcomponents/1" xmlns:ma2="urn:postnl/mail/manufacturingcomponents/2" xmlns:ma3="urn:postnl/mail/manufacturingcomponents/3" xmlns:co1="urn:postnl/mail/components/1" xmlns:co2="urn:postnl/mail/components/2" xmlns:me1="urn:postnl/mail/meta/1" xmlns:fi1="urn:postnl/mail/fields1" xmlns:lo1="urn:postnl/mail/logisticscomponents/1" targetNamespace="urn:postnl/mail/mailimage/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/1" schemaLocation="../../Common/OAGI/Components/ManufacturingComponents1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/2" schemaLocation="../../Common/OAGI/Components/ManufacturingComponents2.xsd"/>
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/3" schemaLocation="../../Common/OAGI/Components/ManufacturingComponents3.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/2" schemaLocation="../../Common/OAGI/Components/Components2.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../../Common/OAGI/Components/Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:element name="MailImage" type="mli1:MailImageType">
		<xsd:annotation>
			<xsd:documentation/>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="MailImageType">
		<xsd:complexContent>
			<xsd:extension base="co1:StatusEnabledHeaderType">
				<xsd:sequence>
					<xsd:element name="ResultTime" type="co2:ResultTimeType" minOccurs="0">
						<xsd:annotation>
							<xsd:documentation> Result time is the time when the result became available, typically when the procedure associated with the observation was completed For some observations this is identical to the samplingTime. However, there are important cases where they
differ. </xsd:documentation>
						</xsd:annotation>
					</xsd:element>
					<xsd:element name="Procedure" type="mli1:ProcedureType" minOccurs="0">
						<xsd:annotation>
							<xsd:documentation>The procedure property within an Observation is a reference to a description of the procedure or process of the mailitem.</xsd:documentation>
						</xsd:annotation>
					</xsd:element>
					<xsd:element name="ResultSource" type="mli1:ResultSourceType" minOccurs="0">
						<xsd:annotation>
							<xsd:documentation>The name of the application or other source of the value of the  result of the observed process. When appropriate, this can also include the name of the employee resposible for thwe observation, like in case of a barcode scan.</xsd:documentation>
						</xsd:annotation>
					</xsd:element>
					<xsd:element ref="co1:ObjectOfImage" minOccurs="0"/>
					<xsd:element ref="co1:Image" minOccurs="0"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="ProcedureType">
		<xsd:sequence>
			<xsd:element ref="fi1:ObservationProcedureCode" minOccurs="0"/>
			<xsd:element ref="ma1:ProcessLocationIDs" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="ResultSourceType">
		<xsd:sequence>
			<xsd:element ref="ma1:SortScheme" minOccurs="0"/>
			<xsd:element ref="ma2:Machine" minOccurs="0"/>
			<xsd:element ref="ma1:MachineGroup" minOccurs="0"/>
			<xsd:element ref="ma1:Mode" minOccurs="0"/>
			<xsd:element ref="ma3:ProgramMode" minOccurs="0"/>
			<xsd:element ref="ma1:ProductLine" minOccurs="0"/>
			<xsd:element name="RunInterval" type="co1:TimePeriodType" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation>Information about the time interval in which a sorting machine was processing mail with the same sorting scheme.</xsd:documentation>
				</xsd:annotation>
			</xsd:element>
			<xsd:element ref="co1:DeliveryDateTimePeriod" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
